=== debian/control ===
Source: ruby-rb-inotify
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Micah Anderson <micah@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-rb-inotify.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-rb-inotify.git;a=summary
Homepage: http://github.com/nex3/rb-inotify
XS-Ruby-Versions: all

Package: ruby-rb-inotify
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-ffi (>= 0.5.0)
Replaces: librb-inotify-ruby (<< 0.8.8-1~), librb-inotify-ruby1.8 (<< 0.8.8-1~), librb-inotify-ruby1.9.1 (<< 0.8.8-1~)
Breaks: librb-inotify-ruby (<< 0.8.8-1~), librb-inotify-ruby1.8 (<< 0.8.8-1~), librb-inotify-ruby1.9.1 (<< 0.8.8-1~)
Provides: librb-inotify-ruby, librb-inotify-ruby1.8, librb-inotify-ruby1.9.1
Description: Ruby wrapper for Linux's inotify
 This Ruby library is a simple wrapper over inotify, a Linux kernel subsystem
 that acts to extend filesystems to notice changes to the filesystem, and
 report those changes to applications. 

Package: librb-inotify-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-rb-inotify
Description: Transitional package for ruby-rb-inotify
 This is a transitional package to ease upgrades to the ruby-rb-inotify
 package. It can safely be removed.

Package: librb-inotify-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-rb-inotify
Description: Transitional package for ruby-rb-inotify
 This is a transitional package to ease upgrades to the ruby-rb-inotify
 package. It can safely be removed.

Package: librb-inotify-ruby1.9.1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-rb-inotify
Description: Transitional package for ruby-rb-inotify
 This is a transitional package to ease upgrades to the ruby-rb-inotify
 package. It can safely be removed.
