## ruby-rb-inotify 0.9.2

=== debian/changelog ===
ruby-rb-inotify (0.9.2-1) unstable; urgency=low

  * Imported Upstream version 0.9.2
  * debian/control:
    + remove obsolete DM-Upload-Allowed flag
    + drop transitional packages
    + update my email address
    + bump Standards-Version to 3.9.4 (no changes needed)
    + use canonical URI in Vcs-* fields

 -- Cédric Boutillier <boutil@debian.org>  Wed, 25 Sep 2013 07:53:10 +0200
