=== debian/control ===
Source: ruby-rb-inotify
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Micah Anderson <micah@debian.org>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rb-inotify.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-rb-inotify.git;a=summary
Homepage: http://github.com/nex3/rb-inotify
XS-Ruby-Versions: all

Package: ruby-rb-inotify
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-ffi (>= 0.5.0)
Description: Ruby wrapper for Linux's inotify
 This Ruby library is a simple wrapper over inotify, a Linux kernel subsystem
 that acts to extend filesystems to notice changes to the filesystem, and
 report those changes to applications.
