## ruby-rb-inotify 0.9.5

=== debian/changelog ===
ruby-rb-inotify (0.9.5-1) unstable; urgency=medium

  * Imported Upstream version 0.9.5
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 21 Jun 2014 00:16:58 +0200
