## ruby-rb-inotify 0.9.7

=== debian/changelog ===
ruby-rb-inotify (0.9.7-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.9.7
  * Update packaging using dh-make-ruby -w

 -- Thiago Ribeiro <thiago@pencillabs.com>  Tue, 01 Mar 2016 16:58:08 -0300
