=== debian/control ===
Source: ruby-rb-inotify
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Micah Anderson <micah@debian.org>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-ffi (>= 0.5.0)
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rb-inotify.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rb-inotify.git
Homepage: http://github.com/nex3/rb-inotify
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rb-inotify
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-ffi (>= 0.5.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: A Ruby wrapper for Linux's inotify, using FFI
 This Ruby library is a simple wrapper over inotify, a Linux kernel subsystem
 that acts to extend filesystems to notice changes to the filesystem, and
 report those changes to applications.
