## ruby-rb-inotify 0.9.10

=== debian/changelog ===
ruby-rb-inotify (0.9.10-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * Disable usage of bundler in tests
  * Enable upstream tests
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Sep 2020 18:58:18 +0530

ruby-rb-inotify (0.9.10-1) unstable; urgency=medium

  * New upstream version 0.9.10
  * Run wrap-and-sort on packaging files
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Move debian/watch to gemwatch.debian.net
  * Update copyright file: https, d.o email address
  * Use https for the Homepage field
  * remove article in the short description
  * Remove obsolete lintian overrides

 -- Cédric Boutillier <boutil@debian.org>  Sat, 24 Nov 2018 10:23:43 +0100
