=== debian/watch ===
version=3
https://gemwatch.debian.net/rb-inotify .*/rb-inotify-(.*).tar.gz
