=== debian/control ===
Source: ruby-rb-inotify
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-concurrent,
               ruby-ffi (>= 1.0),
               ruby-rspec
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rb-inotify.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rb-inotify
Homepage: https://github.com/guard/rb-inotify
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-rb-inotify
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby wrapper for Linux's inotify, using FFI
 This Ruby library is a simple wrapper over inotify, a Linux kernel subsystem
 that acts to extend filesystems to notice changes to the filesystem, and
 report those changes to applications.
