=== debian/watch ===
version=4
https://gemwatch.debian.net/rb-inotify .*/rb-inotify-(.*).tar.gz
