## ruby-rb-inotify 0.11.1

=== debian/changelog ===
ruby-rb-inotify (0.11.1-1) unstable; urgency=medium

  * Team upload.

  [ Hans-Christoph Steiner ]
  * New upstream version 0.11.1

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Upgrade watch file to version 5, use GitHub.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 01 Mar 2026 15:45:26 -0600
