=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-rb-inotify
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -9,12 +8,11 @@
                ruby-concurrent,
                ruby-ffi (>= 1.0),
                ruby-rspec
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rb-inotify.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rb-inotify
 Homepage: https://github.com/guard/rb-inotify
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-rb-inotify
 Architecture: all
