=== debian/watch ===
Version: 5
Template: GitHub
Owner: guard
Project: rb-inotify
